/********************************************/
/* CSS for the website 'Raabä Gartenbau' 	*/
/*											*/
/* Copyright by Werk 9, www.werk9.ch 		*/
/*											*/
/********************************************/

/* - set all spaces to zero - */
* {
	border: none;
	margin: 0px;
	padding: 0px;
}

/* --- html, body ----------- */
body {
	background-color: #897d7d;
	color: #18142d;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;/* IE 6 fix */
	font-size: 9pt;
}

/* --- images --------------- */
img {
	border: none;
	display: block;
	margin: 0;
}

/* --- text ----------------- */
h1{font-size:15pt;padding-top:10px;}
h2{font-size:12pt;padding-top:10px;}
h3{font-size:10.5pt;padding-top:10px;}

/* --- links ---------------- */
a {
	color: #98acb5;
	outline: none;
	text-decoration: none;
}

a:active, a:hover, a.active, .active a { 
	color: #d2e3ea;
}

div#main {
	margin: 10px auto;
	width: 800px;
	background-color: #18142d;
	color: #897d7d;
	text-align: left;
}

div#content {
	padding: 10px 60px;
}

div#content h1, h2, h3, p, table {
	padding-bottom: 10px;
}